## python-aioruckus 0.40

=== requirements.txt ===
aiohttp>=3.8.4
xmltodict>=0.13.0
cryptography>=41.0.0
