=== debian/changelog ===
python-aioruckus (0.40-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:15:49 +0200

python-aioruckus (0.40-1) unstable; urgency=medium

  * Initial release. (Closes: #1079160)

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Aug 2024 17:56:37 +0200
