=== debian/control ===
Source: python-aioruckus
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-cryptography,
 python3-pytest,
 python3-pytest-asyncio,
 python3-xmltodict,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioruckus
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioruckus.git
Homepage: https://github.com/ms264556/aioruckus

Package: python3-aioruckus
Architecture: all
Depends:
 python3-aiohttp,
 python3-cryptography,
 python3-xmltodict,
 ${misc:Depends},
 ${python3:Depends},
Description: API to interact with Ruckus Unleashed and ZoneDirector devices
 This package provides a Python API which interacts with Ruckus Unleashed and
 ZoneDirector devices via their AJAX Web Service interface. Configuration
 information can also be queried from Ruckus Unleashed and ZoneDirector backup
 files.
 .
 Compatible with all Ruckus Unleashed versions, and Ruckus ZoneDirector
 versions 9.10 onwards.
 .
 This package is a dependency of Home Assistant.
