=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ms264556/aioruckus.git
include /usr/share/openstack-pkg-tools/pkgos.make

export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
export PYBUILD_TEST_ARGS= -v --ignore tests/test_data.py -k 'not test_connect_success and not test_authentication_error' tests

%:
	dh $@ --buildsystem=pybuild --with python3
